﻿/*#region sidebar-accebility */
.text-decoration{
    text-decoration:underline !important;
}
.contrast-black {
    filter: invert(1);
}

.Arial {
    font-family: Arial !important;
    font-weight: normal !important;
}

.sidebar-accessibility {
    background-image: url(../images/negisot-btn.png);
    background-size: contain;
    width: 82px;
    height: 81px;
    position: fixed;
    right: 0px;
    top: 43.4%;
    cursor: pointer;
    z-index: 10000;
    display: flex;
    align-items: center;
    justify-content: space-around;
    color:#555555;
}
.sidebar-accessibility .fab{
    font-size:55px;
}

.sidebar-accessibility-open-container {
    direction: ltr;
    display: none;
    position: fixed;
    right: 90px;
    top: 43.4%;
    width: auto;
    z-index: 10000;
    font-family: Arial;
    font-size: 15px;
}
.sidebar-accessibility-open-container .fas{
    font-size:1.6rem;
    color:#555555;
}

.sidebar-accessibility-open-top a {
    text-decoration: none;
}

    .sidebar-accessibility-open-top a:hover, .sidebar-accessibility-open-top a:focus {
        text-decoration: underline;
        -moz-text-decoration-color: #575757; /* Code for Firefox */
        text-decoration-color: #575757;
    }

.sidebar-accessibility-open-container .accessibility-btns {
    box-sizing: unset;
    height: 40px;
    margin: 0 auto;
    max-width: 90%;
    padding-left: 28px;
    padding-right: 22px;
    padding-top: 8px;
    text-align: right;
}

    .sidebar-accessibility-open-container .accessibility-btns .text {
        display: inline-block;
        margin-right: 10px;
    }

    .sidebar-accessibility-open-container .accessibility-btns .icons {
        background-position: center center;
        background-repeat: no-repeat;
        display: inline-block;
        height: 26px;
        margin-bottom: 3px;
        margin-left: 14px;
        vertical-align: middle;
        width: 30px;
        clear: none;
        float: none;
        margin: 0;
    }

    .sidebar-accessibility-open-container .accessibility-btns .icon-text-large {
        background-image: url('../images/text-largre-btn.png');
    }

    .sidebar-accessibility-open-container .accessibility-btns .icon-text-small {
        background-image: url('../images/text-small-btn.png');
    }

    .sidebar-accessibility-open-container .accessibility-btns .icon-font-read {
        background-image: url('../images/text-read-font.png');
    }

    .sidebar-accessibility-open-container .accessibility-btns .icon-underline-links {
        background-image: url('../images/underline-links.png');
    }

    .sidebar-accessibility-open-container .accessibility-btns .icon-site-map {
        background-image: url('../images/site-map-btn.png');
        height: 30px;
    }

    .sidebar-accessibility-open-container .accessibility-btns .icon-contact-us {
        background-image: url('../images/contact-us-btn.png');
        width: 30px;
        height: 30px;
    }

    .sidebar-accessibility-open-container .accessibility-btns .icon-high-contrast {
        background-image: url('../images/high-contrast-btn.png');
        width: 32px;
        height: 26px;
    }

    .sidebar-accessibility-open-container .accessibility-btns .icon-jumptocontent {
        background-image: url('../images/goToContent.png');
        width: 34px;
        height: 32px;
    }

.sidebar-accessibility-open-top {
    background-color: #efefef;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding-top: 24px;
}

.sidebar-accessibility-open-bottom {
    background-color: #555555;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-bottom: 6px;
    padding-top: 5px;
}

.sidebar-accessibility-open-container .white {
    color: white;
}

.sidebar-accessibility-open-container .black {
    color: #575757;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-size: 1.05em;
}
@media only screen and (min-width: 200px) and (max-width: 767px) {
    .sidebar-accessibility{
        display:none;
    }
}
/*#endregion */